@import url(../../../css/kurenai.css);

.green-border {border: 2px solid #3eb134;}
.green-url{color: #3eb134; font-weight: 600;}
.green-url:hover {color: #ff8500;}

.inquiry {width: 96%; background-color: #9e9e9e21; border: 1px solid #9e9e9e21; margin: auto; padding: 1% 0;}
.inquiry .title {color: #ff8500; font-weight: 600;}

@media screen and (max-width: 400px)  {
    .inquiry p{font-size: 12px;}
}

.gallery-row {
    display: flex;
    justify-content: center; /* centra horizontalmente */
    gap: 20px; /* espacio entre columnas */
    margin-top: 30px;
    flex-wrap: wrap; /* permite que se acomoden en varias líneas */
}

.gallery-col {
    flex: 1 1 45%; /* aprox. 2 columnas en escritorio */
    text-align: center; /* centra imágenes y texto */
    max-width: 45%;
}

.gallery-col img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

/* --- Responsive para móviles --- */
@media (max-width: 768px) {
    .gallery-col {
        flex: 1 1 100%;  /* ocupa el 100% */
        max-width: 100%;
    }
}
